[
  {
    "uuid": "07af50e7-31a1-4252-bb24-be77b5dd34e6",
    "name": "WhyIsDream",
    "level": 4,
    "bypassesPlayerLimit": false
  },
  {
    "uuid": "87ac365e-3321-4d43-89c7-44ad337032ff",
    "name": "AI_Kiwi",
    "level": 4,
    "bypassesPlayerLimit": false
  }
]